a 
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5164A5;
	text-decoration: none;
}

a:link, a:visited, a:active
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5164A5;
	text-decoration: none;
}

a:hover
	{
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b;
	text-decoration: underline;
}

body {
   	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
    padding: 0px;    
}
    
div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

div#header {
    font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	clear: both;
    height: 106px;
    width: 980px;
    background-color: none;
    background: url(/cd-dev/imgs/conversion-design-hdr-bkgrd.jpg) repeat;					
    padding: 0px;
    border: 0;
    margin: 0px 0px 0px 0px;
    align: center;
}

div#main {
    font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b; 
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: white;
    background: url(/cd-dev/imgs/content-bkgrnd2.jpg) no-repeat;
    align: center;
}

div#nav {
    font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b; 
	clear: both;
    height: 27px;
    width: 980px;
    background-color: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

div#side {
    font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b; 
	float: right;
    width: 220px;
    align: right;
    background-color: none;
    
}

div#middle {
    font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #527c9b; 
	padding: 10px 240px 10px 10px;
    margin: 0px;
    background-color: white;
    background: url(/cd-dev/imgs/btm-bkgrnd.jpg) no-repeat; background-position: bottom;					
}
div#footer {
    font-family : Arial, Verdana, Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #486E9B; 
	width: 980px;
	clear: both;
    background-color: white;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.main-img  {
	padding: 20px;
	border: 0;
	align: right;
}

.ftr-link a:link, .ftr-link a:visited, .ftr-link a:hover, .ftr-link a:active {
	text-decoration: none;
	font-family : Arial, Verdana, Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #486E9B; 
}


img{  border-style: none;
}

.image-link{
	text-decoration: none;
	border: none;
}

.image-link a:link, .image-link a:visited, .image-link a:hover, .image-link a:active {
	text-decoration: none;
}

.nav-text
	{
    font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	background-color: inherit;
	text-decoration: none;
}

.nav-text a:link, .nav-text a:visited, .nav-text a:hover, .nav-text a:active
	{
    font-family : Arial, Verdana, Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-color: #fffff;
	background-color: inherit;
	text-decoration: none;
}	

.menu {
		height: 27px;
		width: 980px;
		margin: 0px;
}
.cssnav {
			position:relative;
			float: left;
			margin: 0; 
			padding: 0;
			font-family: arial, helvetica, sans-serif;
			background: url(/cd-dev/imgs/tab-select.jpg) no-repeat;
			width: 140px;
			height: 27px;
			overflow:hidden;/* for ie to hide extra height*/    
}
.cssnav a {
			display: block;
			color: #000000;
			font-size: 12px;
			width: 140px;
			height: 27px;
			display: block;
			float: left;
			color: #ffffff; 
			text-decoration: none;
			overflow:hidden;/* for ie to hide extra height*/
}
.cssnav a:hover {
			color: #ffffff;
}


.cssnav img {width: 140px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
		position: absolute;
		left: 0px;top: 7px;
		text-align: center;
		width: 140px;
		cursor: pointer;   
		}

.cssnavl	{
		position:relative;
		font-family: arial, helvetica, sans-serif;
		background-image:  url(/cd-dev/imgs/left-tab.jpg);
		background-repeat: no-repeat;
		white-space: nowrap;
		display: block;
		width: 220px;
		height: 28px;
		margin: 0; 
		padding: 0; 
		text-align: left;
		}
		.cssnavl a {
		font-family: arial, helvetica, sans-serif;
		display: block;
		color: #FFFFFF;
		font-size: 12px;
		width: 220px;
		height: 28px;
		display: block;
		float: left;
		text-decoration: none;
		text-align: left;
		}
			
.cssnav1 a:hover {
	 font-weight: bold;
			}
	.cssnavl img {width: 220px; height: 28px; border: 0; }
	* html a:hover {visibility:visible}
	.cssnavl a:hover img{visibility:hidden}

	.cssnavl span {
				position: absolute;
				left: 23px;
				top: 6px;
				margin: 0px;
				padding: 0px; 
				cursor: pointer;
				width: 220px;
				height: 28px;
	}

.conversion-text	
	{font-family: verdana, arial, helvetica, sans-serif;
	 font-size: 12px;
	 font-style : normal;
	 line-height: 14px;
	 font-weight: normal;
	 color: #333333; 
	 background-color: inherit;
}
 
H1
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #486E9B; 
	background-color: inherit;
}


H1 a:link, H1 a:visited, H1 a:hover, H1 a:active
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	color: #5164A5; 
	background-color: inherit;
}	

H1 a:hover
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	color: #5164A5; 
	background-color: inherit;
	text-decoration: underline;
}	

h2
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #486E9B;  
	background-color: inherit;
}

h3
	{
	 font-family: verdana, arial, helvetica, sans-serif;
	 text-decoration: none;
	 font-size: 13px;
	 line-height: 13px;
	 font-weight: bold;
	 color: #5164A5; 
	 background-color: inherit;
}		

h4 
	 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #486E9B;  
	background-color: inherit;
} 

h5
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #1D6DB7; 
	background-color: inherit;
} 
		 
h6
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #2c5ca1; 
	background-color: inherit;
} 

li	{
	list-style-type: disc;
	list-style-position: outside; 
}
			 
ul {
	list-style-image: url("conversion-list-arrow.gif"); 
} 
	
.conversion-footer	
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #666666; 
	background-color: inherit;
}
	 
a.conversion-text
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #1D6DB7; 
	background-color: inherit;
}		

a:hover.conversion-text
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #7da5c9;
	background-color: inherit;
}	

a.conversion-link
	{
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333333; 
	background-color: inherit;
}		

a:hover.conversion-link
	{
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #2c5ca1;
	background-color: inherit;
}	

a.conversion-nav	
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #2c5ca1; 
	background-color: inherit;
}			 

a:hover.conversion-nav	
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #7da5c9;
	background-color: inherit;
	}	
	
	
a.conversion-nav2
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #1d6db7; 
	background-color: inherit;
}			 

a:hover.conversion-nav2
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #7da5c9;
	background-color: inherit;
}	
	
a.conversion-footer	
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #1D6DB7; 
	background-color: inherit;
}			 
 
a:hover.conversion-footer	
	{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #666666; 
	background-color: inherit;
}
	 
form 
	{
	margin : 0px 0px 0px 0px;
}

.form-btn
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	background-color : #ffffff;
	color : #1D6DB7;
	border-width : 1px 1px 1px 1px;
	border-color : #f5b097 #e72f19 #e72f19 #f5b097;
}

.form-comment, .form-comment a:link, .form-comment a:visited, .form-comment a:hover, .form-comment a:active
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}

.form-label
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}
.form-label a:link, .form-label a:visited, .form-label a:hover, .form-label a:active
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}
	
.form-section, .form-section a:link, .form-section a:visited, .form-section a:hover, .form-section a:active
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}	

.form-text
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}

.form-text a:link, .form-text a:visited, .form-text a:hover, .form-text a:active
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : #f5b097;
	background-color: inherit;
	text-decoration : none;
}	

.form-warning, .form-warning a:link, .form-warning a:visited, .form-warning a:hover, .form-warning a:active
	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : #1D6DB7;
	background-color: inherit;
	text-decoration : none;
}

.image-link a:link, .image-link a:visited, .image-link a:hover, .image-link a:active
	{
	text-decoration : none;
}

